Package Gnumed :: Package business :: Module gmClinicalCalculator |
[frames] | no frames]

# Module gmClinicalCalculator

source code

GNUmed clinical calculator(s)

THIS IS NOT A VERIFIED CALCULATOR. DO NOT USE FOR ACTUAL CARE.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cClinicalResult
| cClinicalCalculator

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, logging, decimal, gmDateTime, gmI18N, gmLog2, gmTools, gmLOINC